.clearfix{
	zoom:1
}
.clearfix:after,.clearfix:before{
	content:"";display:table
}
.clear,.clearfix:after{
	clear:both
}
.nobr{
	white-space:nowrap
}
@font-face{
	font-family:job-manager;src:url(../css/job-manager-font/job-manager.eot?4963673);src:url(../css/job-manager-font/job-manager.eot?4963673#iefix) format('embedded-opentype'),url(../css/job-manager-font/job-manager.woff?4963673) format('woff'),url(../css/job-manager-font/job-manager.ttf?4963673) format('truetype'),url(../css/job-manager-font/job-manager.svg?4963673#job-manager) format('svg');font-weight:400;font-style:normal
}
.jm-icon{
	font-family:job-manager!important;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;font-variant:normal;text-transform:none;line-height:1em
}
.display-icon{
	display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline
}
.job-manager-error,.job-manager-info,.job-manager-message{
	line-height: 28px;
padding: 10px;
margin: 0 0 2em;
position: relative;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
list-style: none outside;
width: auto;
border: 1px solid #e4e4e4;
padding-left: 40px;
}
.job-manager-message{
	border: solid 1px #6BD642;
}
.job-manager-info{
	border: solid 1px #76A2FF;
}
.job-manager-error{
	border: solid 1px #FF5C4F;
}

.job-manager-error:after,.job-manager-error:before,.job-manager-info:after,.job-manager-info:before,.job-manager-message:after,.job-manager-message:before{
	content:"";display:table
}
.job-manager-error:after,.job-manager-info:after,.job-manager-message:after{
	clear:both
}
.job-manager-error:before,.job-manager-info:before,.job-manager-message:before{
font-family: 'FontAwesome';
font-weight: normal;
font-style: normal;
text-decoration: inherit;
-webkit-font-smoothing: antialiased;
font-size: 23px;
position: absolute;
left: 11px;
}
.job-manager-error li,.job-manager-info li,.job-manager-message li{
	list-style:none outside;padding-left:0;margin-left:0
}

.job-manager-message:before{
	content: '\f058';
	color: #6BD642;
}

.job-manager-info:before{
	content: '\f05a';
	color: #76A2FF;
}
.job-manager-error:before{
	content: '\f05e';
	color: #FF5C4F;
}



.job-manager-form fieldset{
	margin:0;padding:0 0 15px 0;line-height:2em;border:0;zoom:1
}
.job-manager-form fieldset:after,.job-manager-form fieldset:before{
	content:"";display:table
}
.job-manager-form fieldset:after{
	clear:both
}

.job-manager-form fieldset.fieldset-job_type{width: 50%; float: left; padding-right: 10px;}
.job-manager-form fieldset.fieldset-job_category{float: right; width: 50%; padding-left: 10px;}

.job-manager-form fieldset label{
	display:block;margin:0;width:100%;float:left;vertical-align:middle;
	font-weight: 900;
	padding-bottom: 5px;
}
.job-manager-form fieldset label small{
	opacity:.75;font-size:.83em
}
.job-manager-form fieldset div.field{
	width:100%;float:left;vertical-align:middle
}
.job-manager-form fieldset .wp-editor-container{
	border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px
}
.job-manager-form fieldset .account-sign-in .button{
	margin-right:.5em
}
.job-manager-form fieldset .account-sign-in .button:before{
	display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline;content:'\e808'
}
.job-manager-form fieldset abbr.required{
	color:red;font-weight:700;border:0
}
.job-manager-form fieldset input.input-text,.job-manager-form fieldset select,.job-manager-form fieldset textarea{
	padding: 10px;	margin:0;vertical-align:middle;width:100%;	
}
.job-manager-form fieldset select{
	border: 1px solid #DFDFDF;
}

.job-manager-form fieldset select:focus{
	outline:0;	
}

.job-manager-form fieldset small.description{
	opacity:.75;font-size:.83em;margin:1.2em 0 0;display:block;line-height:1.2em
}
.job-manager-form fieldset .job-manager-uploaded-file{
	line-height:64px;font-style:italic;margin:0 0 1em
}
.job-manager-form fieldset .job-manager-uploaded-file img{
	height:64px;vertical-align:middle;margin:0 1em 0 0
}
.job-manager-form .submit-job{
	padding:1em 0
}
div.job_listings{
	margin-bottom:1em
}
div.job_listings ul.job_listings{
	margin:0
}
ul.job_listings{
	padding:0;margin:0;border-top:1px solid #eee
}
ul.job_listings.loading{
	background:url(../images/AjaxLoader.gif) no-repeat center
}
ul.job_listings li.job_listing,ul.job_listings li.no_job_listings_found{
	list-style:none outside;padding:0;margin:0;border-bottom:1px solid #eee
}
ul.job_listings li.job_listing.job_position_filled a,ul.job_listings li.no_job_listings_found.job_position_filled a{
	opacity:.25
}
ul.job_listings li.job_listing.no_job_listings_found,ul.job_listings li.no_job_listings_found.no_job_listings_found{
	padding:1em;border-bottom:1px solid #eee
}
ul.job_listings li.job_listing a,ul.job_listings li.no_job_listings_found a{
	display:block;padding: 15px;overflow:hidden;zoom:1;position:relative;text-decoration:none; color: inherit;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border-right: 2px solid #fff;	border-left: 2px solid #fff;
}
ul.job_listings li.job_listing a:focus,ul.job_listings li.job_listing a:hover,ul.job_listings li.no_job_listings_found a:focus,ul.job_listings li.no_job_listings_found a:hover{
	background-color:#fcfcfc;
	border-width:0 2px;
	border-style: solid;
	padding: 15px;
}

.widget_recent_jobs ul.job_listings li.job_listing a{
	border: 0;
}

ul.job_listings li.job_listing a img.company_logo,ul.job_listings li.no_job_listings_found a img.company_logo{
	width:50px;float:left;margin-right:3%; margin-top: 5px;
}
ul.job_listings li.job_listing a div.location,ul.job_listings li.job_listing a div.position,ul.job_listings li.job_listing a ul.meta,ul.job_listings li.no_job_listings_found a div.location,ul.job_listings li.no_job_listings_found a div.position,ul.job_listings li.no_job_listings_found a ul.meta{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
ul.job_listings li.job_listing a div.position,ul.job_listings li.no_job_listings_found a div.position{
	float:left;width:50%;padding:0;line-height:1.5em
}
ul.job_listings li.job_listing a div.position h3,ul.job_listings li.no_job_listings_found a div.position h3{
	margin:0 0 5px 0;padding:0;
}
ul.job_listings li.job_listing a div.position .company,ul.job_listings li.no_job_listings_found a div.position .company{
	font-size: 13px;
}
ul.job_listings li.job_listing a div.position .company strong,ul.job_listings li.no_job_listings_found a div.position .company strong{
	font-weight: 400;
}
ul.job_listings li.job_listing a div.position .company .tagline,ul.job_listings li.no_job_listings_found a div.position .company .tagline{
	margin-left:1px;
}

ul.job_listings li.job_listing a div.position .company .tagline:before,ul.job_listings li.no_job_listings_found a div.position .company .tagline:before{
	content: '- ';
}

ul.job_listings li.job_listing a div.location,ul.job_listings li.no_job_listings_found a div.location{
	float:left;text-align:left;width:20%;padding:0 0 0 1em; line-height: 18px;
}

ul.job_listings li.job_listing a div.location i,ul.job_listings li.no_job_listings_found a div.location i{
	margin-right: 5px;
}

ul.job_listings li.job_listing a .meta,ul.job_listings li.no_job_listings_found a .meta{
	float:right;text-align:center;width:20%;padding:0 0 0 1em;margin:0;line-height:1.5em;color:#999;list-style:none outside
}
ul.job_listings li.job_listing a .meta li,ul.job_listings li.no_job_listings_found a .meta li{
	list-style:none outside;display:block;margin:0;
	width: 100%;
	border: 0;

}
ul.job_listings li.job_listing a .meta .job-type,ul.job_listings li.no_job_listings_found a .meta .job-type, .single-job-details span.type{
	font-weight:500;
	text-transform: uppercase;
	display: block;
	padding: 3px;
	margin-bottom: 8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.single-job-details .meta .job-type span{
	float: left;
	padding: 3px 5px !important;
	margin-bottom: 0 !important;
	width: 50%;
}
.single-job-details span.type{
	text-align: center;
}

ul.job_listings li.job_listing.job_position_featured a,ul.job_listings li.no_job_listings_found.job_position_featured a{
	background:#fefee5;
	border-right: 2px solid #F1F1AD;
	border-left: 2px solid #F1F1AD;
}
.widget_recent_jobs ul.job_listings li.job_listing.job_position_featured a{
	padding: 1em !important;
}
ul.job_listings li.job_listing.job_position_featured a:focus,ul.job_listings li.job_listing.job_position_featured a:hover,ul.job_listings li.no_job_listings_found.job_position_featured a:focus,ul.job_listings li.no_job_listings_found.job_position_featured a:hover{
	background-color:#fefed8
}
.widget ul.job_listings li.job_listing a{
	padding:1em 0
}
.widget ul.job_listings li.job_listing .position{
	float:none;width:auto;padding:0
}
.widget ul.job_listings li.job_listing ul.meta{
	float:none;width:auto;padding:0;margin:0;text-align:left
}
.widget ul.job_listings li.job_listing ul.meta li{
	float:none;display:inline;padding:0 3px;margin:0;font-weight:300; font-size: 11px;
}
.widget ul.job_listings li.job_listing ul.meta li:first-child{
	padding-left: 0;
	}
.widget ul.job_listings li.job_listing ul.meta li:after{
	padding:0 0 0 .5em;content:"\2023"
}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{
	display: none;
}
.job-manager .job-type,.job-types .job-type,.job_listing .job-type,.single-job-details .job-type span.type{
	color:#fff;
}
.job-manager .full-time,.job-types .full-time,.job_listing .full-time, .single-job-details .full-time span{
	background:#90da36; 
}
.job-manager .part-time,.job-types .part-time,.job_listing .part-time, .single-job-details .part-time span{
	background:#f08d3c; 
}
.job-manager .temporary,.job-types .temporary,.job_listing .temporary, .single-job-details .temporary span{
	background:#d93674; 
}
.job-manager .freelance,.job-types .freelance,.job_listing .freelance, .single-job-details .freelance span{
	background:#39c; 
}
.job-manager .internship,.job-types .internship,.job_listing .internship, .single-job-details .internship span.type{
	background:#6033cc; 
}
/*.single_job_listing .company{
	position:relative;border:1px solid #eee;padding:1em 1em 1em 42px;margin:0 0 2em;display:block;clear:both;min-height:42px
}
.single_job_listing .company img{
	width:42px;height:42px;position:absolute;left:1em;float:left;vertical-align:middle;box-shadow:none
}*/
.single_job_listing .company .name{
	margin:0;padding:0 0 0 2em
}
.single_job_listing .company .name a{
	float:right;margin-left:1em
}
.single_job_listing .company .tagline{
	display:block;margin:0;padding:0 0 0 2em;font-style:italic;color:#999
}
.single_job_listing .company .website:before{
	display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline;content:'\e809'
}
.single_job_listing .company .company_twitter:before{
	display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline;content:'\e80a'
}
.single_job_listing .meta{
	list-style:none outside;padding:0;margin:0 0 1.5em;overflow:hidden;zoom:1;clear:both
}
.single_job_listing .meta li{
	margin:0 1em 0 0;padding:.5em;float:left;line-height:1em;color:#999
}
.single_job_listing .meta .job-type{
	color:#fff;background-color:#f08d3c
}
.single_job_listing .meta .full-time{
	background-color:#90da36
}
.single_job_listing .meta .part-time{
	background-color:#f08d3c
}
.single_job_listing .meta .temporary{
	background-color:#d93674
}
.single_job_listing .meta .freelance{
	background-color:#39c
}
.single_job_listing .meta .internship{
	background-color:#6033cc
}
.single_job_listing .meta .position-filled{
	color:#b81c23
}
.single_job_listing .meta .location:before{
display: none;
}
.single_job_listing .meta .date-posted:before{
	display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline;content:'\e80f'
}
.single_job_listing .meta .position-filled:before{
	display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;*overflow:auto;*zoom:1;*display:inline;content:'\e80e'
}
.single_job_listing .application{
	overflow:hidden;zoom:1;
	margin-top: 20px;
}
.single_job_listing .application .application_button,.single_job_listing .application .application_details{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
/*.single_job_listing .application .application_button{
	text-align:center;font-size:1.2em;line-height:1em;width:33.3%;float:left;margin:0 0 0 -20px;padding:.83333333em
}*/
.single_job_listing .application .application_details{
	float:right;width:100%;border:1px solid #eee;padding:20px;margin:20px 0 0 0;display:block; 
}
.single_job_listing .application .application_details p{
	margin:0 0 .75em
}
.job_filters{
	background:#eee;zoom:1
}
.job_filters:after,.job_filters:before{
	content:"";display:table
}
.job_filters:after{
	clear:both
}
.job_filters .search_jobs{
	padding:1em;zoom:1
}
.job_filters .search_jobs:after,.job_filters .search_jobs:before{
	content:"";display:table
}
.job_filters .search_jobs:after{
	clear:both
}
.job_filters .search_jobs.with_cat_filter div{
	width:28.3%;
}

.job_filters .search_jobs.no_cat_filter div{
	width:42.5%;
}
.job_filters .search_jobs div{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
.job_filters .search_jobs div label{
	display:none
}
.job_filters .search_jobs div.filter_first,.job_filters .search_jobs div.search_keywords{
	float:left;
}
.job_filters .search_jobs div.filter_last,.job_filters .search_jobs div.search_location{
	float:left;padding-left:10px;
}
.job_filters .search_jobs div.filter_wide,.job_filters .search_jobs div.search_categories{
	padding-top:0; float: left; padding-left: 10px;
}
.job_filters .search_jobs div.search_button{
	width: 15%;
	padding-top:0; float: left; padding-left: 10px;
}

.job_filters .search_jobs div.search_button button{
	width: 100%;
}

.job_filters .search_jobs div.search_button button, .single_job_listing .application .application_button, .job-manager-form input.button{
	color: #fff;
	border: 0;
	background-color: #59CFC7;
	font-size: 14px;
	font-weight: 300;
	border-radius: 2px;
	padding: 12px 16px !important;
}

.single_job_listing .application .application_button:focus{
	outline: 0;
}

.single_job_listing .application .application_button{
	width: auto;
}

.job_filters .search_jobs div a{
	padding:.25em
}
.job_filters .search_jobs div a.active{
	background:#ddd;text-decoration:none
}
.job_filters .search_jobs input{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;
	padding: 12px;
}

.job_filters .search_jobs select{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;
	border: 1px solid #dfdfdf;
	padding: 13px;
}
.job_filters .job_types{
	list-style:none outside;margin:0;padding:0;font-size:.83em;background:#f9f9f9;border-top:1px solid #e5e5e5;zoom:1
}
.job_filters .job_types:after,.job_filters .job_types:before{
	content:"";display:table
}
.job_filters .job_types:after{
	clear:both
}
.job_filters .job_types li{
	margin:0;padding:.5em 1em;float:left;border-right:1px solid #eee;
	width: 20%;
	font-size: 14px;
	list-style: none;
}

.job_filters .job_types li label{
	width: 100%;
	cursor: pointer;
}

.job_filters .job_types li:last-child{
	border-right:0
}
.job_filters .showing_jobs{
	padding:.5em 1em;display:none;font-size:.83em;background:#f9f9f9;border-top:1px solid #e5e5e5
}
.job_filters .showing_jobs a{
	float:right;padding-left:10px
}
.load_more_jobs{
	text-align:center;display:block;padding:1em 1em 1em 2em;border-bottom:1px solid #eee;font-weight:700
}
.load_more_jobs.loading{
	background:url(../images/ajax-loader.gif) no-repeat center
}
.load_more_jobs.loading strong{
	visibility:hidden
}

.load_more_jobs strong:after{
    content: "\f175";
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    padding-left: 7px;
}

.load_more_jobs:focus,.load_more_jobs:hover{
	background-color:#fcfcfc
}
.job_listing_preview{
	/*padding:0 1em 1em;border:1px solid #ececec;*/

}
.entry-content .job_listing_preview_title,.job_listing_preview_title{
	padding:7px 10px ;vertical-align:middle;position:relative;
	background: #EBF1E2;
}

.job_listing_preview_title input[name="continue"]{
	background: #59CFC7;
    color: #fff;
    margin-right: 0 !important;
}

.job_listing_preview_title input[name="edit_job"]{
	background: #68C6EE;
    color: #fff;
}



.entry-content .job_listing_preview_title h2,.job_listing_preview_title h2{
	margin:0;clear:none
}
.entry-content .job_listing_preview_title .button,.job_listing_preview_title .button{
	float:right;margin-left:.25em;
	margin-top: 3px !important;
}
.job_summary_shortcode{
	border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-align:center;position:relative;box-shadow:0 2px 4px rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.4);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
.job_summary_shortcode.aligncenter{
	display:block;margin:2em auto
}
.job_summary_shortcode.alignleft{
	float:left;margin:0 2em 2em 0
}
.job_summary_shortcode.alignright{
	float:right;margin:0 0 2em 2em
}
.job_summary_shortcode a{
	text-decoration:none;color:inherit
}
.job_summary_shortcode img{
	margin:0;padding:0;display:block;width:100%;-moz-border-radius:0;-webkit-border-radius:0;-moz-border-top-left-radius:3px;-moz-border-top-right-radius:3px;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;border-radius:0;border-top-left-radius:3px;border-top-right-radius:3px;box-shadow:inset 0 1px 0 rgba(255,255,255,.4)
}
.job_summary_shortcode .job_summary_content{
	padding:0 1em
}
.job_summary_shortcode .meta{
	font-style:italic;color:#777
}
.job_summary_shortcode .job-type{
	-moz-border-radius:1em;-webkit-border-radius:1em;border-radius:1em;color:#fff;text-shadow:0 1px 0 rgba(255,255,255,.5);box-shadow:0 2px 4px rgba(0,0,0,.1),inset 0 1px 0 rgba(255,255,255,.4);position:absolute;top:0;right:0;padding:.5em;height:1em;width:auto;min-width:1em;font-size:1em;text-align:center;vertical-align:middle;line-height:1em;margin:-.5em -.5em 0 0
}
.job_summary_shortcode .job-type.full-time{
	background-color:#90da36
}
.job_summary_shortcode .job-type.part-time{
	background-color:#f08d3c
}
.job_summary_shortcode .job-type.temporary{
	background-color:#d93674
}
.job_summary_shortcode .job-type.freelance{
	background-color:#39c
}
.job_summary_shortcode .job-type.internship{
	background-color:#6033cc
}
#job-manager-job-dashboard table ul.job-dashboard-actions{
	margin:0;padding:0;visibility:hidden;font-size:.92em
}
#job-manager-job-dashboard table ul.job-dashboard-actions li{
	float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400;list-style:none outside
}
#job-manager-job-dashboard table ul.job-dashboard-actions li:after{
	padding:0 0 0 .5em;content:"\2023"
}
#job-manager-job-dashboard table ul.job-dashboard-actions li:last-child:after{
	content:''
}
#job-manager-job-dashboard table ul.job-dashboard-actions li .job-dashboard-action-delete{
	color:red
}
#job-manager-job-dashboard table tr:focus ul.job-dashboard-actions,#job-manager-job-dashboard table tr:hover ul.job-dashboard-actions{
	visibility:visible
}
#content nav.job-manager-pagination,#job-manager-job-dashboard table .expires,#job-manager-job-dashboard table .filled,nav.job-manager-pagination{
	text-align:center
}
#content nav.job-manager-pagination ul,nav.job-manager-pagination ul{
	display:inline-block;white-space:nowrap;padding:0;clear:both;border:1px solid #eee;border-right:0;margin:1px
}
#content nav.job-manager-pagination ul li,nav.job-manager-pagination ul li{
	border-right:1px solid #eee;padding:0;margin:0;float:left;display:inline;overflow:hidden
}
#content nav.job-manager-pagination ul li a,#content nav.job-manager-pagination ul li span,nav.job-manager-pagination ul li a,nav.job-manager-pagination ul li span{
	margin:0;text-decoration:none;line-height:1em;font-size:1em;font-weight:400;padding:.5em;min-width:1em;display:block
}
#content nav.job-manager-pagination ul li a:focus,#content nav.job-manager-pagination ul li a:hover,#content nav.job-manager-pagination ul li span.current,nav.job-manager-pagination ul li a:focus,nav.job-manager-pagination ul li a:hover,nav.job-manager-pagination ul li span.current{
	background:#eee;color:#888
}

.single-job_listing .company, .single_job_listing .company{
	text-align: center;
	display: table;
	min-height: 137px;
	padding: 10px;
}

.single-job_listing .company img, .single_job_listing .company img{
	max-height: 124px;
}

.single-job_listing .company > div, .single_job_listing .company > div{
	display: table-cell;
	vertical-align: middle;
}

.single-job_listing .company p, .single_job_listing .company p{
	margin-bottom: 0;
}

.single-job_listing .company p.name, .single_job_listing .company p.name{
	margin-top: 20px;
}

.single-job_listing .company strong, .single_job_listing .company strong{
	font-weight: 500;
	font-size: 18px;
}

.single-job-details{
	border-right: solid 1px #ececec;
	border-left: solid 1px #ececec;
}

.company-details, .single-job-details{
	padding: 20px 0;

}


.single-job-details ul.meta{
	font-size: 14px;
	display: inline-block;
	margin-bottom: 0;
	width: 100%;
}
.single-job-details ul.meta li{
	float: left;
	width: 100%;
	border: 0;
	padding: 0 0 15px 0;
	line-height: 20px;
}

.single-job-details ul.meta li.name{
	font-size: 16px;
	font-weight: 300;
}


.single-job-details ul.meta li:last-child{
	padding-bottom: 5px;
}

.single-job-details ul li strong{
	font-weight: 400;
}

.single-job-details i{
	font-size: 16px;
	margin-right: 8px;
	width: 21px;
	text-align: center;
}

.company-details h4{
	margin-top: 0;
	margin-bottom: 13px;
}

.company-details i{
	margin-right: 10px;
}

.company-details > .row > .col-md-12:first-child{
	padding-bottom: 16px;
}

#single-job-details-heading {
	border: solid 1px #ececec;
	margin-bottom: 20px;
}

.job_description h2.heading{
	margin-top: 0;
	padding-bottom: 13px;
	margin-bottom: 15px;
	border-bottom: solid 1px #ececec;
}

.single-job-details > .row{
	margin-bottom: 5px;
}

.single-job-details > .row > .col-md-6.job-category,
.single-job-details > .row > .col-md-6.location,
.single-job-details > .row > .col-md-6.date-posted{
	padding-top: 3px;
	padding-bottom: 3px;
}


.single-job_listing .right_side{
	margin-top: 20px;
}

@media (max-width: 991px) {
	.single-job-details{
		border-right: 0;
		border-left: 0;
		border-top: solid 1px #ececec;
		border-bottom: solid 1px #ececec;
	}
}
@media (max-width: 768px) {

	.single-job-details > .row{
		margin-bottom: 0;
	}
}
@media (min-width: 480px) and (max-width: 992px) {

	.job_filters .search_jobs.with_cat_filter div{
		width: 50%;
		margin-bottom: 10px;
	}
	.job_filters .search_jobs div.search_categories{
		padding-left: 0;
	}

	.job_filters .search_jobs div.search_categories, .job_filters .search_jobs div.search_button{
		margin-bottom: 0;
	}

	ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location{
		float: right;
		text-align: center;
		padding: 0 0 0.5em 1em;
		width: 22%;
	}

	ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position{
		width: 62%;
	}

	ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta{
		width: 22%;
	}

}

@media (max-width: 480px) {
	.job_filters .search_jobs.with_cat_filter div{
		width: 100%;
		margin-bottom: 10px;
		padding-left: 0;
	}
	.job_filters .search_jobs div.search_button{
		margin-bottom: 0;
	}

	ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location{
		float: right;
		text-align: center;
		padding: 0 0 0.5em 1em;
		width: 28%;
	}

	ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta{
		width: 28%;
	}
	.job_filters .job_types li{
		width: 100%;
		border-left:1px solid #eee;
	}
	.job_filters .job_types li:last-child{
		border-right:1px solid #eee;
	}
}


@media (max-width: 350px) {
	
	ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location{
		float: right;
		text-align: center;
		padding: 0 0 0.5em 1em;
		width: 50%;
	}

	ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta{
		width: 50%;
	}

	ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo{display: none;}
}